<?php

define("TCXWM_TEMPLATES", '<script id="tcxwebinarlist" type="text/x-jsrender">
	<ul tcxwmapisession="{{:session}}" class="tcxwebinar">
  {{for webinars}}
		<li>
			<div class="tcxwebinartitle"><a tcxmeetingid="{{:meetingid}}" href="#">{{:title}}</a></div>
			<div class="tcxwebinardate">Starts at {{:date}}</div>
			<div class="tcxwebinarduration">, duration {{:duration}} min</div>
			<img class="tcxwebinarflag flags {{:country}}" src="%%wp3cxw_plugin_url%%/images/blank.png" alt="{{:country}}"/>
			{{if maxparticipants}}
			<div class="tcxwebinarparts">Subscribed participants {{:parts}} out of {{:maxparticipants}}</div>
			{{/if}}
			<div class="tcxwebinardescr">{{:descr}}</div>
		</li>
  {{/for}}
	</ul>
</script>

<script id="tcxwebinardialog" type="text/x-jsrender">
	<div class="tcxdialog" id="tcxdialog" title="Webinar Subscription">
		<p class="tcxwebinartitledialog">{{:title}}</p>
		<form id="tcxform">
			<fieldset>
				<p id="tcxtips">&nbsp;</p>
				<label for="name">Name</label>
				<input type="text" name="name" id="tcxname" value="" class="text ui-widget-content ui-corner-all">
				<label for="tcxemail">Email</label>
				<input type="text" name="email" id="tcxemail" value="" class="text ui-widget-content ui-corner-all">
				<input type="submit" tabindex="-1" style="position:absolute; top:-1000px">
			</fieldset>
		</form>
	</div>
</script>

<script id="tcxwebinardialogmessage" type="text/x-jsrender">
	<div class="tcxdialog" id="tcxdialogmessage" title="Webinar Subscription">
		<p>You\'ve successfully been registered for this Webinar.</p>
	</div>
</script>');

?>