<?php
/*
Plugin Name: 3CX Webinars
Plugin URI: https://www.3cx.com/phone-system/webinar-wordpress/
Description: The 3CX Webinars plugin provides free Webinars functionality to website visitors through 3CX WebMeeting.
Author: 3CX
Author URI: https://www.3cx.com
License: GPLv2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 3cx-webinar
Domain Path: /languages/
Version: 10.4.4

3CX Webinar Wordpress Plugin is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
any later version.
 
3CX Webinar Wordpress Plugin is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.
 
You should have received a copy of the GNU General Public License
along with 3CX Webinar Wordpress Plugin. If not, see https://www.gnu.org/licenses/gpl-2.0.html.
*/

define( 'WP3CXW_VERSION', '10.4.4' );

define( 'WP3CXW_REQUIRED_WP_VERSION', '4.8' );

define( 'WP3CXW_PLUGIN', __FILE__ );

define( 'WP3CXW_PLUGIN_BASENAME', plugin_basename( WP3CXW_PLUGIN ) );

define( 'WP3CXW_PLUGIN_NAME', trim( dirname( WP3CXW_PLUGIN_BASENAME ), '/' ) );

define( 'WP3CXW_PLUGIN_DIR', untrailingslashit( dirname( WP3CXW_PLUGIN ) ) );

define( 'WP3CXW_PLUGIN_MODULES_DIR', WP3CXW_PLUGIN_DIR . '/modules' );

if ( ! defined( 'WP3CXW_LOAD_JS' ) ) {
	define( 'WP3CXW_LOAD_JS', true );
}

if ( ! defined( 'WP3CXW_LOAD_CSS' ) ) {
	define( 'WP3CXW_LOAD_CSS', true );
}

if ( ! defined( 'WP3CXW_AUTOP' ) ) {
	define( 'WP3CXW_AUTOP', true );
}

if ( ! defined( 'WP3CXW_USE_PIPE' ) ) {
	define( 'WP3CXW_USE_PIPE', true );
}

if ( ! defined( 'WP3CXW_ADMIN_READ_CAPABILITY' ) ) {
	define( 'WP3CXW_ADMIN_READ_CAPABILITY', 'edit_posts' );
}

if ( ! defined( 'WP3CXW_ADMIN_READ_WRITE_CAPABILITY' ) ) {
	define( 'WP3CXW_ADMIN_READ_WRITE_CAPABILITY', 'publish_pages' );
}

if ( ! defined( 'WP3CXW_VERIFY_NONCE' ) ) {
	define( 'WP3CXW_VERIFY_NONCE', false );
}

if ( ! defined( 'WP3CXW_USE_REALLY_SIMPLE_CAPTCHA' ) ) {
	define( 'WP3CXW_USE_REALLY_SIMPLE_CAPTCHA', false );
}

if ( ! defined( 'WP3CXW_VALIDATE_CONFIGURATION' ) ) {
	define( 'WP3CXW_VALIDATE_CONFIGURATION', true );
}

require_once WP3CXW_PLUGIN_DIR . '/settings.php';
